player_audio_mixer_channel Struct Reference

Player mixer channel. More...

`#include <player_interfaces.h>`

## Public Attributes

float | amplitude
| level (normalised 0 to 1)
player_bool_t | active
| active (set to false to mute channel)
uint32_t | index
| channel index

## Detailed Description

Player mixer channel.

Describes the state of a mixer channel

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45